﻿body{font-size:16px; color:#444;font-family: 'Roboto', sans-serif;font-weight: 400; /*background: transparent url('../img/bg.jpg') fixed repeat center top*/}
/*.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{	position:inherit}*/
.nailthumb-container{width:auto;height:auto;margin:0 0 11px;padding:0;overflow:hidden;position:relative;text-align:left}.nailthumb-container img.nailthumb-image{margin:0;padding:0;max-width:none;text-align:left;float:left}.nailthumb-container span.nailthumb-title{background:none repeat scroll 0 0 rgba(0,0,0,0.5);bottom:0;color:White;display:block;font-size:9px;height:20px;left:0;margin-top:2px;line-height:20px;position:relative;text-align:center;width:100%;overflow:hidden;float:left}.nailthumb-container span.nailthumb-title .nailthumb-title-scroller{padding-left:2px}.nailthumb-container img{max-width:none;text-align:left}
h1{font-family: 'Roboto', sans-serif;font-weight: 400;}
h2{	margin:0 0 15px 0; font-size:30px; font-family: 'Roboto', sans-serif;font-weight: 300;}
h3 {font-family: 'Roboto', sans-serif;font-weight: 300;}
h4 {font-family: 'Roboto', sans-serif;font-weight: 300;}
h5 {font-family: 'Roboto', sans-serif;font-weight: 300;}

.heading {font-size:18px; border-bottom:1px solid #ccc; padding:5px; font-weight:300; text-align:center; margin-bottom:20px}

/*.navbar-inverse{background-image:none; border:0; background-color:#023c4b;}
.navbar{box-shadow:none; margin-bottom:0; min-height:15px;}
.navbar-inverse .navbar-nav > li > a{ text-transform:uppercase; font-size:14px;letter-spacing:1px}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>a:hover, .navbar-inverse .navbar-nav>a:focus,
.navbar-inverse .navbar-nav> li > a:hover { background-color:#045B71;  color:#E91E63}
.navbar-inverse .navbar-nav> li{border-right: 1px solid #fff}*/

.navbar-toggle {position: relative;float: right;padding: 9px 10px;margin-top: 8px;margin-right: 15px;margin-bottom: 8px;border: 1px solid #555;border-radius: 4px;}
.navbar-toggle .icon-bar{background-color:#555;}

.topnav2 {} 
.topnav2 ul{} 
.topnav2 ul li {}
    .topnav2 ul li a {
        padding: 10px 15px;
        text-decoration: none;
        color: #be1919;
        letter-spacing: 1px;
        font-size: 15px;
        font-weight:400;
    }

.nav>li>a:focus, .nav>li>a:hover {text-decoration: none;background-color: #fff;}

.headerstyle {text-align:center; }
ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}

p{font-size:15px;font-family: 'Roboto', sans-serif;font-weight: 400;}
menu-border{}

a{text-decoration:none;color:#000}

.headerstyle i {display:inline;float:none; padding-right:10px}

.form-control {
    display: block;
    width: 100%;
    /*margin: 3px;*/
    height: 34px;
    padding: 2px 6px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
    background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
    background-image: none;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
    background-color: #e8e8e8;
}

section{}
section .container{padding:100px 0}
.view{background-color:maroon ; color:#fff; text-align:center; padding:3px 10px; }

.footer-nav{ text-align:center}
.footer-nav a{ text-decoration:none; color:#fff;}
.footer-nav a:hover{color:#ccc}

.header{border-bottom: 1px solid #eee}

.page-contents{ padding-top: 30px; min-height: 350px}

/*.pagecontent{-webkit-box-shadow: 0 0 5px 5px #dddddd;
             box-shadow: 0 0 5px 5px #dddddd;
    padding: 20px;background-color: rgba(255, 255, 255, 0.7);
    margin: 10px 0*/
}